## libhtml-entities-numbered-perl 0.04

=== debian/changelog ===
libhtml-entities-numbered-perl (0.04-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-entities-numbered-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:24:00 +0100

libhtml-entities-numbered-perl (0.04-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:29:49 +0100

libhtml-entities-numbered-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:41 +0200

libhtml-entities-numbered-perl (0.04-2) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules
  * Remove inappropriate dependencies on perl-modules
  * Update Standards-Version (no changes)
  * Modernize copyright file

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 May 2016 23:21:14 +0100

libhtml-entities-numbered-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #469394)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 06 Mar 2008 20:48:48 +0000
