=== debian/control ===
Source: libhtml-entities-numbered-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/HTML-Entities-Numbered/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-entities-numbered-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-entities-numbered-perl
Testsuite: autopkgtest-pkg-perl

Package: libhtml-entities-numbered-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Multi-Arch: foreign
Description: Conversion of numbered HTML entities
 HTML::Entities::Numbered is a content conversion filter for named HTML
 entities (symbols, mathmetical symbols, Greek letters, Latin letters,
 etc.).
