=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Entities-Numbered   .*/HTML-Entities-Numbered-v?@ANY_VERSION@@ARCHIVE_EXT@$
